compare_loop: gradeCountSpec.c gradeCountImpl.c
	tass compare -loop gradeCountSpec.c gradeCountImpl.c

verify: gradeCountSpec.c
	tass verify -inputN_BOUND=20 gradeCountSpec.c

compare: gradeCountSpec.c gradeCountImpl.c
	tass compare -inputN_BOUND=20 gradeCountSpec.c gradeCountImpl.c
